.version.russian_politics_for_dummies /* version checker */
{
	color: #00000E;
	background-color: #F4CB8E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 890px;
	min-height: 990px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 73px 34px 110px 35px;
}

#pu118424-3
{
	width: 0.01px;
}

#u118424-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u115325-4
{
	z-index: 25;
	width: 613px;
	min-height: 43px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu118423-7
{
	width: 0.01px;
	margin-top: 22px;
}

#u118423-7
{
	z-index: 5;
	width: 613px;
	min-height: 735px;
	margin-right: -10000px;
}

#u118422-3
{
	z-index: 12;
	width: 245px;
	min-height: 313px;
	margin-right: -10000px;
	margin-top: 152px;
	left: 645px;
}

#u115326-3
{
	z-index: 29;
	width: 613px;
	min-height: 231px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 92px;
}

#u115327
{
	z-index: 32;
	width: 889px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u118425-5
{
	z-index: 15;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u118421-5
{
	z-index: 20;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

